# Mitt program
Hi and welcome to Brain Out, the game where you have to put your brain outside the box
where the illogical is logical and everything that makes sense is disregarded. 

Brain Out is a puzzle game that challenges players to think outside the box and solve a series of brain teasers and tricky puzzles. The game includes a variety of levels that require players to use their problem-solving skills and creativity to find the solution. Brain Out offers players a fun and engaging way to test their cognitive abilities and challenge themselves with increasingly difficult levels.

You as the player have to do compleat said levels to try and get to the end of the game! good luck, 
have fun and remember to not use your brain the traditional way.

# video

